wordpress wordpress 3.7.11 vulnerabilities and exploits

(subscribe to this query)